
/* Class = "UILabel"; text = "Sign in with Google"; ObjectID = "xqq-kE-D94"; */
"xqq-kE-D94.text" = "Iniciar sesión con Google";

/* Class = "UITextField"; placeholder = "First Name*"; ObjectID = "1Iz-hd-evI"; */
"1Iz-hd-evI.placeholder" = "Nombre*";

/* Class = "UILabel"; text = "Class Codes"; ObjectID = "2j5-Kc-DYM"; */
"2j5-Kc-DYM.text" = "Códigos de clases";

/* Class = "UITextField"; placeholder = "Password"; ObjectID = "3Du-a0-9iT"; */
"3Du-a0-9iT.placeholder" = "Contraseña";

/* Class = "UIButton"; normalTitle = "Enter Class Code"; ObjectID = "5b1-AB-kzF"; */
"5b1-AB-kzF.normalTitle" = "Introduce el código de clase";

/* Class = "UIButton"; normalTitle = "Forgot Password?"; ObjectID = "65C-ET-Tqu"; */
"65C-ET-Tqu.normalTitle" = "¿Olvidaste la contraseña?";

/* Class = "UILabel"; text = "Ask your teacher for your class code."; ObjectID = "6ps-X7-wkI"; */
"6ps-X7-wkI.text" = "Pídele a tu maestro el código de clase.";

/* Class = "UIButton"; normalTitle = "Enter"; ObjectID = "8AC-Nh-IxF"; */
"8AC-Nh-IxF.normalTitle" = "Ingresar";

/* Class = "UILabel"; text = "Create and manage classes, assign activities, and monitor student progress."; ObjectID = "9Iv-Fz-zAA"; */
"9Iv-Fz-zAA.text" = "Crea y administra clases, asigna actividades y supervisa el progreso de los estudiantes.";

/* Class = "UILabel"; text = "Teachers"; ObjectID = "Cg7-wY-Gox"; */
"Cg7-wY-Gox.text" = "Maestros";

/* Class = "UILabel"; text = "Quick Start"; ObjectID = "FlH-E9-yId"; */
"FlH-E9-yId.text" = "Inicio rápido";

/* Class = "UILabel"; text = "Join your class using Clever, Google, or a Sphero account. Ask your teacher before logging in."; ObjectID = "Fml-yQ-xcu"; */
"Fml-yQ-xcu.text" = "Únete a tu clase usando una cuenta de Clever, Google o Sphero. Pregúntale a tu maestro antes de iniciar sesión.";

/* Class = "UIButton"; normalTitle = "Sign In With Clever"; ObjectID = "GM8-Ir-Yvt"; */
"GM8-Ir-Yvt.normalTitle" = "Iniciar sesión con Clever";

/* Class = "UILabel"; text = "Or"; ObjectID = "HPY-rw-LBr"; */
"HPY-rw-LBr.text" = "O";

/* Class = "UILabel"; text = "Quick Start"; ObjectID = "HoF-Kk-uc6"; */
"HoF-Kk-uc6.text" = "Inicio rápido";

/* Class = "UIButton"; normalTitle = "Join Your Class"; ObjectID = "Kzy-dJ-FdA"; */
"Kzy-dJ-FdA.normalTitle" = "Únete a tu clase";

/* Class = "UILabel"; text = "Sign In"; ObjectID = "POb-M9-JyQ"; */
"POb-M9-JyQ.text" = "Iniciar sesión";

/* Class = "UIButton"; normalTitle = "I'm a School User"; ObjectID = "Rag-mA-Sl7"; */
"Rag-mA-Sl7.normalTitle" = "Soy un usuario de una escuela";

/* Class = "UILabel"; placeholder = "Last Initial*"; ObjectID = "SXD-wV-n1S"; */
"SXD-wV-n1S.text" = "Inicial del apellido*";

/* Class = "UILabel"; text = "Or"; ObjectID = "VUq-wI-QgO"; */
"VUq-wI-QgO.text" = "O";

/* Class = "UITextField"; placeholder = "6 character class code"; ObjectID = "XGz-Rn-Bx0"; */
"XGz-Rn-Bx0.placeholder" = "Código de clase de 6 caracteres";

/* Class = "UIButton"; normalTitle = "Create a Sphero Account"; ObjectID = "Z4y-LY-31P"; */
"Z4y-LY-31P.normalTitle" = "Crear una cuenta de Sphero";

/* Class = "UILabel"; text = "For students and teachers who use Sphero Edu at school"; ObjectID = "ZAn-Ne-xcO"; */
"ZAn-Ne-xcO.text" = "Para aquellos estudiantes y maestros que utilizan Sphero Edu en la escuela";

/* Class = "UILabel"; text = "Students"; ObjectID = "adO-Xn-ahx"; */
"adO-Xn-ahx.text" = "Estudiantes";

/* Class = "UIButton"; normalTitle = "Manage Your Class"; ObjectID = "cHC-ff-cCc"; */
"cHC-ff-cCc.normalTitle" = "Administra tus clases";

/* Class = "UITextField"; placeholder = "Email or Username"; ObjectID = "cfp-hQ-nGu"; */
"cfp-hQ-nGu.placeholder" = "Correo electrónico o nombre de usuario";

/* Class = "UIButton"; normalTitle = "Let's Code!"; ObjectID = "dkU-vc-bml"; */
"dkU-vc-bml.normalTitle" = "¡A programar!";

/* Class = "UILabel"; text = "Skip account creation and start programing. You can create an account or sign in later at any time."; ObjectID = "dux-EC-Ct6"; */
"dux-EC-Ct6.text" = "Omite la creación de una cuenta y comienza a programar. Puedes crear una cuenta o iniciar sesión en cualquier momento más adelante.";

/* Class = "UIButton"; normalTitle = "Let's Code!"; ObjectID = "eUV-tp-ZuU"; */
"eUV-tp-ZuU.normalTitle" = "¡A programar!";

/* Class = "UILabel"; text = "Account Sign In"; ObjectID = "gYd-f8-foR"; */
"gYd-f8-foR.text" = "Iniciar sesión en la cuenta";

/* Class = "UILabel"; text = "Title"; ObjectID = "iwd-4X-FdO"; */
"iwd-4X-FdO.text" = "Title";

/* Class = "UILabel"; text = "Join your class, work on activities, and share your programs."; ObjectID = "jRE-Ug-z3H"; */
"jRE-Ug-z3H.text" = "Únete a tu clase, trabaja en actividades y comparte tus programas.";

/* Class = "UIButton"; normalTitle = "Enter"; ObjectID = "seh-CD-QEC"; */
"seh-CD-QEC.normalTitle" = "Ingresar";

/* Class = "UIButton"; normalTitle = "I'm a Home User"; ObjectID = "t6i-PW-bsu"; */
"t6i-PW-bsu.normalTitle" = "Soy un usuario en casa";

/* Class = "UIButton"; normalTitle = "Sign In"; ObjectID = "tqA-iL-JbW"; */
"tqA-iL-JbW.normalTitle" = "Iniciar sesión";

/* Class = "UILabel"; text = "Home"; ObjectID = "u05-AX-bhv"; */
"u05-AX-bhv.text" = "Casa";

/* Class = "UILabel"; text = "Class Name"; ObjectID = "uGe-GH-A4v"; */
"uGe-GH-A4v.text" = "Class Name";

/* Class = "UILabel"; text = "For kids, parents, and general learners who use Sphero Edu at home"; ObjectID = "uiF-1F-2Ld"; */
"uiF-1F-2Ld.text" = "Para niños, padres y aprendices en general que utilizan Sphero Edu en casa";

/* Class = "UILabel"; text = "School"; ObjectID = "vZa-04-pfg"; */
"vZa-04-pfg.text" = "Escuela";

/* Class = "UIButton"; normalTitle = "Select your name"; ObjectID = "vrY-HE-Wgm"; */
"vrY-HE-Wgm.normalTitle" = "Selecciona tu nombre";

/* Class = "UILabel"; text = "Skip account creation and start programing. You can create an account or sign in later at any time."; ObjectID = "yMc-a8-iUB"; */
"yMc-a8-iUB.text" = "Omite la creación de una cuenta y comienza a programar. Puedes crear una cuenta o iniciar sesión en cualquier momento más adelante.";

/* Class = "UILabel"; text = "Sphero Edu stores and processes data in the United States. If you sign into an account, you consent to this storage and processing of data. If you do not consent, you can use much of the app's functionality without signing in by choosing the "Quick Start" option."; ObjectID = "p8C-Er-Qlx"; */
"p8C-Er-Qlx.text" = "Sphero Edu almacena y procesa datos en los Estados Unidos. Si inicias sesión en una cuenta, confirma tu consentimiento para este almacenamiento y procesamiento de datos. Si no das tu consentimiento, puedes utilizar gran parte de las funciones de la aplicación sin necesidad de iniciar sesión eligiendo la opción \"Inicio rápido\".";
